SET NEWLINE=^& echo.

FIND /C /I "activate.southrivertech.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	activate.southrivertech.com>>%WINDIR%\system32\drivers\etc\hosts


FIND /C /I "216.36.238.134" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	216.36.238.134>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "23.96.124.25" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^	127.0.0.1	23.96.124.25>>%WINDIR%\system32\drivers\etc\hosts